Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 11:24:44 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear Centerpoint Team,<div dir="auto"><br></div>
<div dir="auto">I am emailing you to apologise for a mistake on my part.</div>
<div dir="auto"><br></div>
<div dir="auto">I sent an email to complaint that I hadn't received an item in my parcel. However, I recently discovered that it was actually in the parcel stuck with another item.</div>
<div dir="auto"><br></div>
<div dir="auto">The centerpoint has reimbursed around 0.97 credit for that item.</div>
<div dir="auto"><br></div>
<div dir="auto">With apologies, could you please take this amount back?</div>
<div dir="auto"><br></div>
<div dir="auto">Sorry for inconvenience.</div>
<div dir="auto"><br></div>Aliza<br><div class="gmail_extra" dir="auto">
<br><div class="gmail_quote"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Jan 2023 14:05, Nabeel &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Centerpoint team,<div dir="auto"><br></div>
<div dir="auto">Thank you for your email. Yes, the issue has been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto">Aliza</div>
</div>
<div>
<br><div class="elided-text">On 4 Jan 2023 09:20, Centrepoint &lt;[email-masked]&gt; wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5538191</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5538191<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aliza,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount 0.9626 OMR in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Centrepoint </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
<br>
</div>
</blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5538191